
/* override background */
.place-order__select-block::after {
    background: url(/static/images/CaretDown.svg) no-repeat;
}

.place__scheme {
    font-family: FCSM-Bold, sans-serif;
    overflow: hidden;
    position: relative;
    padding-top: 34px;
}

.place__scheme table {
    margin: 0 auto;
}

.place__scheme td {
    width: 24px;
    height: 24px;
    text-align: center;
    padding: 0;
}

.place__scheme td[id] {
    color: #5C6168;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    background-color: #1B232C;
    border: 1px solid #1B232C;
    cursor: default;
}

.place__scheme td.m-hilighted {
    background-color: #DCE1EA !important;
    border: 1px solid #DCE1EA !important;
    color: #C8122D !important;
}

.place__scheme td.m-available {
    color: #fff;
    cursor: pointer;
    background-color: #C8122D;
    border: 1px solid #C8122D;
}

.place__scheme td.m-reserved {
    background-color: #DCE1EA;
    color: #C8122D;
    border: 1px solid #C8122D;
}

.place__scheme td.row-item {
    color: #fff;
    width: 35px;
    font-weight: bold;
}

.place__scheme td.row-title {
    color: #fff;
    height: 30px;
}

.place__scheme td.stadium {
    color: #fff;
    border-top: 18px solid #0D1116;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    height: 28px;
    background-color: #CC122D1A;
    text-transform: uppercase;
}

.place__field-desktop {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
}

.place__field-desktop .field-left,
.place__field-desktop .field-center,
.place__field-desktop .field-right {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.place__field-desktop .arrow-down {
    background-image: url('/static/images/ArrowDown.svg');
    height: 16px;
    width: 16px;
    background-size: cover;
}

.place__scheme .controlHolder {
    position: absolute;
    display: flex;
    flex-direction: column;
    right: 0px;
    bottom: 0px;
}

.place__scheme .controlHolder .zoomIn,
.place__scheme .controlHolder .zoomOut {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15px;
    height: 15px;
    background: #0D1116;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px;
}

.place__scheme .controlHolder .zoomIn svg,
.place__scheme .controlHolder .zoomOut svg {
    display: block;
    vertical-align: top;
    pointer-events: none;
    fill: none;
    stroke: currentColor;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.place__field-mobile {
    display: none;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    height: 28px;
    background-color: #CC122D1A;
    text-transform: uppercase;
}

.place__field-mobile .field-center {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.place__field-mobile .field-center .arrow-down {
    background-image: url('/static/images/ArrowDown.svg');
    height: 16px;
    width: 16px;
    background-size: cover;
}

.place__content > svg {
    max-width: 100%;
}

@media (max-width: 768px) {
    .place__scheme {
        overflow: hidden;
        padding-top: 0;
    }
    .place__scheme td {
        width: 30px;
        height: 30px;
        min-width: 30px;
        min-height: 30px;
    }
    /*.place__scheme td.stadium {
        position: absolute;
        width: 91.47vw !important;
    }*/
    .place__content svg {
        display: none;
    }
    .place__field-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 10px;
    }
}

@media (max-width: 1199px) {
    /*.place__scheme td.stadium {
        position: absolute;
        width: 93.87vw !important;
    }*/
    .place__content svg {
        display: none;
    }
}
